*{box-sizing: border-box;}
html {
  font-size: 1rem;
}

html, body, p, h1, h2, h3, h4, a, ul, li, img {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  color: black;
  font-family: "Microsoft YaHei UI";
}

img, a {
  display: block;
}

.mt-15 {
  margin-top: 0.16rem;
}

.pd-15 {
  padding: 0.15rem;
}
.plr-15{
  padding:0 0.15rem 0.15rem;
}
::-webkit-scrollbar {
  display: none;
}
body {
  max-width: 6.4rem;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  font-size: 0.16rem;
}

.top img {
  width: 100%;
  height: 100%;
}


.swiper {
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.swiper_top .swiper-wrapper .swiper-slide {
  width: 80%;
  background-position: center;
  background-size: cover;
  margin-right: 0.1rem;
  margin-left: 0.1rem;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}

.swiper_top .swiper-slide p {
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 0.4rem;
  line-height: 0.4rem;
  color: #fff;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0.15rem;
  /* background: url(https://file.henan.gov.cn/4500000001/gb/img/lunbo-bg.png) bottom left repeat; */
}
.swiper_top .swiper-slide img {
  display: block;
  width: 100%;
  height: 2rem;
  border-radius: 10px;
}

.swiper_top .swiper-pagination {
  position: relative;
  top: 0;
}

.swiper_top .swiper-pagination-bullet {
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 0.1rem;
}

.swiper_top .swiper-pagination-bullet-active {
  width: 0.6rem;
  height: 0.06rem;
  border-radius: 0.1rem;
  background: #fd9234;
}

.section_img {
  width: 100%;
  margin-top: 0.1rem;
}
.swiper_top .swiper-wrapper .swiper-slide{
  overflow: visible;
}
.swiper_top .swiper-slide>p{
  position: absolute;
  bottom: -.5rem;
  white-space: pre-wrap;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: auto;
  line-height: .2rem;
  height: .4rem;
  display: flex;
  align-items: center;
}
.swiper_top  .swiper-slide>p>a{
  margin: 0 auto;
  width: 70%;
  white-space: pre-wrap;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.swiper_top .button{
  width: 100%;
  height: .4rem;
  position: relative;
  margin-top: .1rem;
  z-index: 2;
}
.swiper_top .swiper_prev,.swiper_top .swiper_next{
  width: .2rem;
  height: 0.4rem;
  background: url(prev.png) center center no-repeat;
  background-size: 100% 100%;
  position: absolute;
}
.swiper_top .swiper_prev{left: 15%;}
.swiper_top .swiper_next{
  background: url(next.png) center center no-repeat;
  background-size: 100% 100%;
  right: 15%;
}

.nav {
  background: #d20001;
  padding-left: 0.02rem;
  padding-right: 0.02rem;
}

.nav ul {
  width: 98%;
  margin: 0 auto;
  height: 0.35rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  /*-webkit-justify-content: flex-start;*/
  align-items: center;
  -webkit-align-items: center;
  white-space: nowrap;
  overflow-x: scroll;
}

.nav ul li a {
  line-height: 0.35rem;
  /* font-size: 0.12rem; */
  font-size: 0.14rem;
  text-align: center;
  margin-left: 0.1rem;
  color: #fff;
}
.nav ul li:first-child a {
  margin-left: 0;
}
/* headline */
.headline{width: 100%;height: 0.94rem;background: url("toutiao.png") top center no-repeat;background-size: contain;margin: 0.15rem 0;padding: 0.16rem 0.1rem 0.1rem;}
.headline{padding: 0.2rem 0.2rem 0.1rem;}
/* .headline p{width: 100%;line-height: 1.6;font-size: 0.18rem;font-weight: bold;color: #665916;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;} */
.headline p{width: 100%;line-height: 1.6;font-size: 0.18rem;font-weight: bold;color: #665916;text-align: center;}

.headline p a{color: #665916;}
.headline .summ{width: 90%;font-weight: normal;font-size: 0.14rem;margin-top: 6px;text-indent: 2em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin: 6px auto 0;color: #665916;margin-top: 0px;}
.headline h2 a{color: #665916;}

/* zcwjTab */
.zcwjTab{margin-top: 0.14rem;}
.zcwjTab .hd ul{display: -webkit-flex;display: flex;justify-content: center;}
.zcwjTab .hd ul li{width: 1rem;margin: 0 0.06rem;background: url(baogaoyaodian.png)center center no-repeat;height: 0.35rem;background-size: 100% 100%;}
.zcwjTab .hd ul li:nth-child(2){background: url(baogaojiedu.png)center center no-repeat;background-size: 100% 100%;}
.zcwjTab .hd ul li.on{background: url(baogaoyaodianh.png)center center no-repeat;background-size: 100% 100%;}
.zcwjTab .hd ul li:nth-child(2).on{background: url(baogaojieduh.png)center center no-repeat;background-size: 100% 100%;}
/* .zcwjTab .hd ul li img{width: 100%;}
.zcwjTab .hd ul li img.fcus{display: none;}
.zcwjTab .hd ul li img.nofcus{display: block;}
.zcwjTab .hd ul li.on img.fcus{display: block;}
.zcwjTab .hd ul li.on img.nofcus{display: none;} */

.zcwjTab .bd ul{margin-top: 12px;}
.mt25{margin-top: 0.25rem;}
.img_list li {
  padding-top: 0.15rem;
  padding-bottom: 0.1rem;
  border-bottom: 0.01rem solid #e0e0e0;
}

.img_list li a {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  font-size: 0.15rem;
  color: #333;
}

.img_list li a img {
  width: 1.2rem;
  height: 0.825rem;
  border-radius: 0.05rem;
  object-fit: cover;
}

.img_list li a span {
  /* width: 62%; */
  width: 100%;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* -webkit-line-clamp: 3; */
  -webkit-box-orient: vertical;
}

.img_list li a span:nth-child(2) {
  width: 62%;
  /* width: 100%; */
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* -webkit-line-clamp: 2; */
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;

}
/* jdItem */
.jdItem{width: 100%;display: -webkit-flex;display: flex;justify-content: space-between;margin-top: 0.14rem;}
.jdItem li{width: 49%;position: relative;}
.jdItem li img{display: block;width: 100%;height: 1.2rem;}
.jdItem li p{font-size: 0.15rem;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;line-height: 0.4rem;position: absolute;bottom: 0;left: 0;width: 100%;padding: 0 .05rem;text-align: center;color: #fff;background: url(../img/focusLine.png) bottom left repeat-x;}
.jdItemlist li{font-size: 0.15rem;height: 0.34rem;line-height: 0.34rem;padding-right: 5px;text-indent: 0.1rem;background: url("hongfang.png") center left no-repeat;overflow: hidden;}
.jdItemlist li a{display: inline-block;width: 75%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.jdItemlist li span{color: #666;font-size: .12rem;float: right;}
/* outBox */
/* .outBox{margin-top: 0.14rem;} */
.outBox .parHd ul{display: -webkit-flex;display: flex;justify-content: center;position: relative;z-index: 1;}
.outBox .parHd ul li{width: 1rem;margin: 0 0.06rem;height: .36rem;}
.outBox .parHd ul li:nth-child(1){background: url(daibaizhisheng.png)center center no-repeat;background-size: 100% 100%;}
.outBox .parHd ul li:nth-child(2){background: url(yiantian.png)center center no-repeat;background-size: 100% 100%;}
.outBox .parHd ul li:nth-child(1).on{background: url(daibaizhishengh.png)center center no-repeat;background-size: 100% 100%;}
.outBox .parHd ul li:nth-child(2).on{background: url(yiantianh.png)center center no-repeat;background-size: 100% 100%;}
/* .outBox .parHd ul li img{display: block;width: 100%;} */
.outBox .parBd ul{margin-top: 12px;}
.slideBoxSy{width: 100%;height: 3.3rem;background: url("cnnzbyqqba.png") top center no-repeat;background-size: contain;margin-top: -0.25rem;padding: 0.2rem 0.1rem;position: relative;}
.slideBoxSy h2{font-size: 0.17rem;text-align: center;font-weight: bold;line-height: 2.2;margin-top: 0.05rem;color: #2c2093;}
.slideBoxSy h2 a{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #2c2093;}
.slideBoxSy p{font-size: 0.14rem;color: #2c2093;line-height: 1.8;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.slideBoxSy p a{color: #2c2093;}
.slideBoxSy .bd ul img{width: 100%;height: 1.7rem;}
.slideBoxSy .sPrev, .slideBoxSy .sNext {position: absolute;cursor: pointer;left: 0.09rem;top: 0.8rem;width: 0.25rem;height: 0.7rem;background: url("cnscasc.png") center no-repeat;background-size: contain;}
.slideBoxSy .sNext {left: auto;right: 0.11rem;background-image: url("jslcjcugqyb.png");}
.poetic_henan {
  background: url("changyicanpinsh.png") center no-repeat;
  background-size: 95% 86%;
  padding-top: 0.15rem;
  padding-bottom: 0.1rem;
  position: relative;
}
.swiper_poetic_henan .swiper-wrapper .swiper-slide {
  width: 60%;
  background-position: center;
  background-size: cover;
  padding-right: 0.22rem;
  padding-left: 0.22rem;
}

.swiper_poetic_henan .swiper-slide img {
  display: block;
  width: 100%;
  height: 3.4rem;
}
.poetic_henan .swiperprev,
.poetic_henan .swipernext{
  position: absolute;
  width: 100%;
  top: 50%;
  z-index: 2;
  transform: translateY(-50%);
  width: .2rem;
}
.poetic_henan .swiperprev img,
.poetic_henan .swipernext img{
  width: .2rem;
}
.poetic_henan .swiperprev{left: 18%;}
.poetic_henan .swipernext{right: 18%;}

.beautiful_henan {
  background: url("chuaciasnc.png");
  background-size: 100% 100%;
  padding: 0.15rem;
  margin-top: 0.25rem;
}
.cchntit{height: .35rem;background: url("chuaciasnctit.png");
  background-size: 100% 100%;}
.beautiful_henan_swiper {
  margin-top: 0.3rem;
  margin-bottom: 0.2rem;
}

.beautiful_henan_swiper .swiper-wrapper .swiper-slide {
  display: grid;
  grid-template-areas:
  "large large"
  "normal normal";
  grid-column-gap: 0.06rem;
  grid-row-gap: 0.1rem;
}

.beautiful_henan_swiper .swiper-wrapper .swiper-slide a {
  width: 100%;
  height: 1.2rem;
  position: relative;
}

.beautiful_henan_swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 1.2rem;
}

.beautiful_henan_swiper .swiper-wrapper .swiper-slide a:first-child{display: contents;width: 100% !important;}
.beautiful_henan_swiper .swiper-wrapper .swiper-slide a:first-child img{height: 2rem;}

.beautiful_henan_swiper .swiper-wrapper .swiper-slide img:first-child {
  width: 100% !important;
  grid-area: large;
}

.beautiful_henan_swiper .swiper-pagination {
  position: relative;
  top: 0;
  /* bottom: 0px; */
}

.beautiful_henan_swiper .swiper-pagination-bullet {
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 0.1rem;
  opacity: 1;
  background: #fff;
}

.beautiful_henan_swiper .swiper-pagination-bullet-active {
  /* width: 0.5rem; */
  /* height: 0.04rem; */
  border-radius: 0.1rem;
  background: #a90f0f;
}
.beautiful_henan_swiper .swiper-wrapper .swiper-slide p {
  position: absolute;
  bottom: 0;
  height: 0.3rem;
  line-height: 0.3rem;
  width: 100%;
  color: #fff;
  font-size: 0.14rem;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}
.beautiful_henan_swiper .swiper-wrapper .swiper-slide a:first-child p{
  top: 1.7rem;
}


